Get the conversation thread for a processing note.

GET
/employers/{employerId}/payrun/{taxYear}/{payPeriod}/{periodNumber}/processingnotes/{id}/thread

Bureau roles only. Requires Staffology.Model.Authorization.Permission.View on Staffology.Model.Authorization.PermissableEntity.ProcessingNote
(includes Supervisor; Operator is excluded from thread read).

Store values

Parameters

String
string
Integer
string
String
Integer
(optional)
Try it

Possible Responses

200 OK Contract.ProcessingNoteThreadResponse application/json
403 Forbidden
404 Not Found